RHELに入れてみた。

RHEL3ESupdate1

%packages
@ editors
@ japanese-support
@ base-x
@ development-tools
@ text-internet
@ dialup
@ gnome-desktop
@ kernel-development
@ compat-arch-support

おそらくXWindowと開発環境があればOKと思われます。同じ構成(推奨構成はUpdate5なのだが)10.2.0を入れてみた。glibcまわりをごっそりUpdateすればUpdate1+10.2.0はOK

glibc-2.3.2-95.37.i686.rpm
glibc-common-2.3.2-95.37.i386.rpm
glibc-devel-2.3.2-95.37.i386.rpm
glibc-headers-2.3.2-95.37.i386.rpm
glibc-profile-2.3.2-95.37.i386.rpm
glibc-utils-2.3.2-95.37.i386.rpm
laus-libs-0.1-70RHEL3.i386.rpm
nptl-devel-2.3.2-95.37.i686.rpm
shadow-utils-4.0.3-25.RHEL3.i386.rpm

パッケージのバージョンの確認(From OracleのHPより)

gcc-3.2.3-24
make-3.79
binutils-2.14.90.0.4-35
openmotif-2.2.2.16
setarch-1.3-1
pdksh-5.2.14-21
compat-db-4.0.14-5.1.i386.rpm
compat-gcc-7.3-2.96.128.i386.rpm
compat-gcc-c++-7.3-2.96.128.i386.rpm
compat-libstdc++-7.3-2.96.128.i386.rpm
compat-libstdc++-devel-7.3-2.96.128.i386.rpm
Counter: 6721, today: 2, yesterday: 1

トップ   編集 凍結 差分 履歴 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2022-10-14 (金) 13:16:52